body.night_mode #header{
	background: #151515 !important;
}
body.night_mode {
	background: #151515 !important;
}
body.night_mode .hot-news__body {
	background: #555 !important;
}
body.night_mode .main-three-news__item {
	background: #555 !important;
}
body.night_mode .news-cards__wrapper {
	background: #555 !important;
}
body.night_mode .main-slider .main-three-news__item,
body.night_mode .main-slider.news-cards__wrapper {
	background: transparent !important;
}
body.night_mode .add0 .bg_white,
body.night_mode .add2 .bg_white,
body.night_mode .add3 .bg_white {
	background: #555 !important;
}
body.night_mode .news-list_top-line-title {
	background: #555 !important;
}
body.night_mode .new-list__body {
	background: #555 !important;
}
body.night_mode .new-list__body h2 {
	background: #555 !important;
}
body.night_mode .news-list_title {
	color: #fff !important;
}
body.night_mode .news-cards__wrapper .main-three-news__item a {
	color: #fff !important;
}
body.night_mode .card-news__info .day {
	color: #fff !important;
}
body.night_mode .time-tabs__item .time-tabs__item_title {
	color: #e6eaff !important;
}
body.night_mode a.time-tabs__item:visited .time-tabs__item_title {
	color: #999 !important;
}
body.night_mode a.time-tabs__item:hover,
body.night_mode .time-tabs__item:hover {
	background: #333 !important;
}
body.night_mode .time-tabs__item .time-tabs__item_date {
	color: #ccc !important;
}
body.night_mode .main-three-news > .main-three-news__item .card-news__title-and-info a {
	color: #eee !important;
}
body.night_mode #primary {
	background: #555 !important;
}
body.night_mode .main-three-news__item .entry-content blockquote div,
body.night_mode .main-three-news__item .entry-content blockquote p {
	color: #151515 !important;
}
body.night_mode .archive .archive-description p,
body.night_mode .main-three-news__item .entry-content p {
	color: #eee !important;
}
body.night_mode .site-main.new-card h1 {
	color: #fff !important;
}
body.night_mode .category__body .category__news-list,
body.night_mode .category__body #secondary,
body.night_mode .sidebar__back #secondary {
	background: #555 !important;
}
body.night_mode .some-page a,
body.night_mode #primary .entry-content a,
body.night_mode #primary .entry-content p a,
body.night_mode .single .main-three-news__item .entry-content p a,
body.night_mode .single .main-three-news__item .entry-content .article__text a {
	color: #ff6c6c !important;
}
body.night_mode div[id*="unit_"] a {
	color: #eee !important;
}
body.night_mode .mm {
	background: #555 !important;
}
body.night_mode.single #primary .add_data::after {
	background: #151515 !important;
}
body.night_mode .addiv {
	background: #555 !important;
}
body.night_mode .site-main.new-card h3 {
	color: #eee !important;
}
body.night_mode.single ul.crp-list .crp-list-item-title a {
	color: #eee !important;
}
body.night_mode .page-header {
	background: #555 !important;
}